html, body{
height:100%;margin:0;padding:0;border:0;font:normal 12px verdana, sans-serif;text-align:center
}
body form{
height:100%;padding:0;margin:0
}
.container{
width:990px;margin:0 auto;height:100%;
}
.header,
.header .l,
.header .c,
.header .r{
height:106px;padding:0
}
.header table{
width:100%
}
.header .l{
width:311px;padding:0 0 6px 24px;vertical-align:bottom
}
.header .c{
font-weight:bold;font-size:18px;background:url(border1.png) 100% 74px repeat-x;text-align:right;vertical-align:bottom;padding-bottom:34px
}
.header .r{
width:115px;text-align:center;padding:0 8px 25px 17px;vertical-align:bottom
}
.lang{
float:left;font-weight:bold;margin-top:4px
}
.site{
float:right;margin-left:-4px
}
.site a, .site span{
display:block;float:left;width:22px;height:22px;margin:0 1px;background-position:left top
}
.site a:hover, .site span{
background-position:left -22px
}
.footer{
height:39px;padding:0 25px;vertical-align:top
}
td.content{
vertical-align:top;padding:0
}
.s{
font-size:0;height:1px
}
table{
border-collapse:collapse
}
td{
font:normal 12px verdana, sans-serif
}
img{
border:0
}
a{
color:#558d87;text-decoration:none
}
a:hover{
text-decoration:underline
}
.w{
width:100%
}
.h{
height:100%
}
.wh{
width:100%;
height:100%
}
.floatl{
float:left
}
.floatr{
float:right
}
.alignr{
text-align:right
}
.alignc{
text-align:center
}
.alignl{
text-align:left
}
.alignt{
vertical-align:top
}
.alignm{
vertical-align:middle
}
.alignb{
vertical-align:bottom
}
.clear{
clear:both;font-size:0;height:1px
}
* html .png{
width:expression(this.firstChild.width);filter:expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+this.firstChild.src+"', sizingMethod='image')")
}
* html .png img{
behavior:expression(this.style.visibility="hidden")
}
textarea{
overflow:auto;overflow-y:auto;overflow-x:hidden;margin:0;border:solid 1px #558d87;padding-left:3px;font:normal 11px verdana, sans-serif
}
p{
margin:0 0 10px 0
}
font{
line-height:auto
}
label input{
vertical-align:middle
}
.tablev1_l{
vertical-align:top;padding:35px 0 35px 10px;width:280px;background:url(border2.png) 0 10px repeat-x
}
.tablev1_r{
vertical-align:top;padding:0 0 0 17px;background:url(border2.png) 17px 0 repeat-y
}
div.content{
text-align:justify;margin-left:4px;padding:55px 15px 35px 21px
}
.date{
color:#558d87;font-weight:bold
}
.date2{
color:#558d87;font-weight:bold;margin-bottom:0;font-size:12px
}
.date2 a{
font-size:13px
}
.primary_nav{
font-size:12px;font-weight:bold;padding:0 8px 10px 0;text-transform:uppercase;border-left:solid 1px white;background:#fff
}
.primary_nav a{
margin-right:2px;background:url(bullet.png) 100% 50% no-repeat;padding-right:16px
}
.primary_nav span{
color:#faa74a;margin-right:2px;background:url(bullet.png) 100% 50% no-repeat;padding-right:16px
}
.primary_nav .last{
margin-right:0;background:none;padding-right:0
}
.sub_nav{
margin-bottom:7px
}
.sub_nav span{
background:none
}
.sled{
background:url(border3.png) 0 100% repeat-x;margin-left:-11px;padding:0 0 4px 0;font-size:13px
}
.sled div{
font-weight:bold;background:#ebebeb;padding:2px 0 5px 21px;margin:0 0 0 15px;border-top:8px solid white;border-bottom:3px solid white
}
.sled a{
color:black
}
.sled div span:first-child, .sled div a:first-child{
color:#558d87
}
.sled div{
behavior:expression(this.firstChild.style.color = '#558d87')
}
.secondary_nav{
margin:0 0 30px 0;text-transform:uppercase;font-weight:bold;font-size:14px
}
.secondary_nav a{
display:block;padding-left:15px;background:url(bullet.png) 0 5px no-repeat;margin-bottom:14px
}
.secondary_nav a.act{
color:#faa74a
}
.secondary_nav span{
color:#faa74a;display:block;padding-left:15px;background:url(bullet.png) 0 5px no-repeat;margin-bottom:14px
}
.secondary_nav1{
font-weight:normal;margin:-12px 0 15px 0
}
.secondary_nav1 a, .secondary_nav1 a.act{
color:black;padding-left:15px;background:none;margin-bottom:1px
}
.secondary_nav1 span{
padding-left:15px;background:none;margin-bottom:1px
}
.secondary_nav2{
margin-left:35px;text-transform:none
}
.inp{
border:solid 1px #558d87;height:19px;padding-left:3px;padding-right:3px;font:normal 11px verdana, sans-serif;vertical-align:middle
}
.search{
font-weight:bold;margin:0 0 35px 0
}
.search .inp{
width:158px;margin:0 7px 0 5px
}
.search img{
vertical-align:middle
}
.banner{
margin:0 0 20px 45px
}
.footer .l{
border-top:solid 1px #558d87;border-right:solid 1px #558d87;float:left;width:282px;_width:283px;margin-right:-282px;font-size:11px
}
.footer .r{
border-top:solid 1px #558d87;text-align:right;margin-left:282px;font-size:11px
}
.ctrl{
margin-top:40px
}
.ctrl .l{
float:left;width:50%;margin-right:-50%
}
.ctrl .r{
margin-left:-50%;text-align:right;padding-right:3px
}
.ctrl2{
margin-top:140px
}
h1{
color:#000;margin:0 0 30px 0;font:bold 18px verdana, sans-serif;text-transform:uppercase;padding-left:26px;background:url(bullet12.gif) 0 5px no-repeat
}
.tertiary_nav{
margin:40px 0;text-transform:uppercase;float:left
}
.tertiary_nav a{
margin-bottom:12px;color:black;display:block
}
.new, .searchres{
margin-bottom:20px
}
.pager {
font-size:11px
}
.pager a {
color:black
}
.pager span {
color:black;padding:0 7px;font-size:11px
}
.pager .act {
color:black;font-size:14px;font-weight:bold
}
.hrefp{
padding:0 7px;font-size:11px
}
.pager div{
display:inline;font-size:11px
}
.sitemap{
text-transform:uppercase;font-weight:bold;float:left;font-size:12px;margin-bottom:40px
}
.sitemap a{
display:block;color:black;margin-bottom:5px
}
.sitemap1{
text-transform:none;margin-top:-8px
}
.sitemap .sitemap1 a{
color:#558d87;margin-bottom:4px
}
.sitemap2{
margin:-4px 0 5px 37px;text-transform:uppercase;font-weight:normal
}
.sitemap .sitemap2 a{
margin-bottom:2px;color:black
}
.sitemap3{
margin:0 0 0 37px;text-transform:none
}
.map_1{
text-transform:uppercase;margin-top:0
}
.map_2{
font-weight:normal;margin-left:30px
}
.map_3{
font-weight:normal;font-size:10px;text-transform:none;margin-left:60px
}
.map_4{
font-weight:normal;font-size:10px;text-transform:none;margin-left:90px
}
.map_5{
font-weight:normal;font-size:10px;text-transform:none;margin-left:120px
}
.solmap_1{
text-transform:uppercase;margin-top:0
}
.solmap_2{
text-transform:none;font-weight:bold;margin-left:0;color:#558d87
}
.solmap_2 a{
font-weight:bold;margin-left:0;color:#558d87
}
.solmap_3{
font-weight:normal;font-size:10px;text-transform:uppercase;margin-left:30px
}
.solmap_4{
font-weight:normal;font-size:10px;text-transform:none;margin-left:60px
}
.solmap_5{
font-weight:normal;font-size:10px;text-transform:none;margin-left:90px
}
.form1{
margin-bottom:50px
}
.form1 .inp{
width:158px
}
.form1 textarea{
width:175px;height:143px
}
.form1 .must{
color:#558d87;font-weight:bold
}
.form1 .inact{
color:a1a1a1
}
.form1 .inact img{
opacity:0.5;
filter:alpha(opacity=50)
}
.info1{
font-weight:bold;color:#558d87
}
.info1 span{
background-color:#e8eeec;font-weight:bold;border:solid 1px #558d87;padding:2px 1px 3px 1px
}
.form1 .obz{
background-color:#e8eeec;color:#558d87
}
.form1 .ctrl{
margin:20px 0 0 0;font-weight:bold
}
.form1 .ctrl a{
color:black
}
.form1 .ctrl img{
vertical-align:middle
}
.maincontent2{
padding:10px 0 35px 0;text-align:justify;width:650px;margin-left:16px
}
.mainimage{
margin:0 0 0 -15px;background:url(mainimage.png) 0 0 no-repeat;height:333px
}
.news{
margin-left:-19px;background:url(border4.png) 100% 100% no-repeat;width:700px
}
.news h1{
color:black
}
.news h1 img{
vertical-align:bottom;margin-left:10px
}
.news table{
width:630px;
}
.news table td{
padding:0 0 22px 0;vertical-align:top
}
.news table .l{
font-weight:bold;color:#558d87;width:1%;padding-right:15px
}
.news div{
background:url(border4.png) 0 100% no-repeat;padding:10px 0 0 30px;
}
.slogan1{
text-align:right;font:normal 12px verdana, sans-serif;position:absolute;margin:175px 0 0 12px;width:155px
}
.slogan2{
font:normal 12px verdana, sans-serif;width:180px;position:absolute;margin:117px 0 0 502px
}
.atilekt{
font-size:10px;color:#558d87;height:24px;padding-left:24px;line-height:210%;background:url(atilekt.png) 0 0 no-repeat;float:right
}
.atilekt a{
text-decoration:underline
}
.design{
margin-left:-40%;text-align:right
}
.e404{
padding-bottom:150px;background:url(error_404.png) 100% 100% no-repeat
}
.gallery{
margin:20px -40px 20px 0;overflow:hidden;zoom:1
}
.gallery a{
width:192px;height:150px;float:left;margin:0 32px 32px 0
}
.gallery img{
border:solid 1px #61958f
}
.e404bg{
background:url(error_404.png) 100% 0 no-repeat;width:640px
}
.news1{
overflow:hidden;zoom:1
}
.news1-left{
float:left;width:490px;border-right:solid 1px #d1d1d1;padding:0 20px 0 0
}
.cat_nav{
float:left;width:130px;margin:25px -18px 30px -10px;font-weight:bold;font-size:10px;border-top:solid 1px #d1d1d1;padding:10px 0 0 30px
}
.cat_nav a{
display:block;padding-left:15px;background:url(bullet.png) 0 3px no-repeat;margin-bottom:14px;color:#000
}
.cat_nav span{
color:#558d87;display:block;padding-left:15px;background:url(bullet.png) 0 5px no-repeat;margin-bottom:14px
}